.card-margins {
  margin: 1rem;
}

.mat-h2 {
  margin-bottom: 0;
}

.mat-card {
  cursor: pointer;
}

hr {
  border: 0;
  height: 1px;
  background: #333;
  background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.course-card {
  margin: 0.25rem 0.75rem 0.75rem 0.75rem;
}

.filter-row {
  margin-top: 0.75rem;
}

.mat-form-field {
  width: 100%;
}

.button-row {
  margin: 0.25rem 0.25rem 0.25rem 0.25rem;
}

.uni-logo {
  padding-left: 8%;
}

.button-row {
  margin: 0.25rem 0.25rem 0.25rem 0.25rem;
}

.card-icons {
  color: #525252;
}
